QT5.10安装出现Error duringinstallation process(qt.tools.perl):Execution failed:Could not start解决办法

出现该错误后,打开C:\Qt\Qt5.10.0\Tools\Perl52213_32\strawberry-perl-5.22.1.3-32bit.msi 双击手动安装。安装完成后点击忽略跳过错误,继续安装QT即可

image

打赏作者
很喜欢这篇文章,打赏犒劳下作者,以此激励作者创作更多

您的支持将鼓励我们继续创作!

[微信] 扫描二维码打赏

[支付宝] 扫描二维码打赏